{
"id":"ukronpu",
"type":"bible",
"name":"Бібліка ® Відкрита Новий Переклад Українською",
"nameEnglish":"New Ukranian Translation NT+Psalms",
"hasLemma":false,
"redistributable":true,
"abbr":"ВНПУ",
"dir":"ltr",
"lang":"ukr",
"country":"Ukraine",
"countries":["UA","HR","HU","KZ","LT","MD","PL","RO","SK"],
"allcountries":["UA","HR","HU","KZ","LT","MD","PL","RO","SK"],
"langNameEnglish":"Ukranian",
"langName":"Українська",
"fontClass":"gentium_plus"
}
